Расширенный

Бюллетень безопасности ELSA-2020-2427

Бюллетень безопасности ELSA-2020-2427

12 Июня 2020
Уровень опасности
Оценка CVSS
(AV:L/AC:L/Au:N/C:P/I:P/A:P)
Производитель ПО
Наименование ПО
Описание
Уязвимость в пакетах: kernel-headers, kernel, kernel-debug-core, kernel-tools-libs-devel, bpftool, kernel-core, kernel-abi-whitelists, kernel-debug, kernel-tools-libs, perf, kernel-modules, kernel-devel, kernel-doc, kernel-debug-modules-extra, kernel-debug-devel, kernel-cross-headers, kernel-modules-extra, python3-perf, kernel-tools, kernel-debug-modules
Как исправить
Для устранения уязвимости обновите следующие пакеты:
kernel-debug-devel до версии 4.18.0-193.6.3.el8_2 или выше
bpftool до версии 4.18.0-193.6.3.el8_2 или выше
kernel-debug-modules-extra до версии 4.18.0-193.6.3.el8_2 или выше
kernel-headers до версии 4.18.0-193.6.3.el8_2 или выше
kernel-modules до версии 4.18.0-193.6.3.el8_2 или выше
kernel-tools-libs до версии 4.18.0-193.6.3.el8_2 или выше
kernel-debug-modules до версии 4.18.0-193.6.3.el8_2 или выше
kernel-modules-extra до версии 4.18.0-193.6.3.el8_2 или выше
kernel-abi-whitelists до версии 4.18.0-193.6.3.el8_2 или выше
kernel-core до версии 4.18.0-193.6.3.el8_2 или выше
kernel-tools-libs-devel до версии 4.18.0-193.6.3.el8_2 или выше
kernel-cross-headers до версии 4.18.0-193.6.3.el8_2 или выше
kernel до версии 4.18.0-193.6.3.el8_2 или выше
kernel-devel до версии 4.18.0-193.6.3.el8_2 или выше
perf до версии 4.18.0-193.6.3.el8_2 или выше
kernel-doc до версии 4.18.0-193.6.3.el8_2 или выше
python3-perf до версии 4.18.0-193.6.3.el8_2 или выше
kernel-tools до версии 4.18.0-193.6.3.el8_2 или выше
kernel-debug до версии 4.18.0-193.6.3.el8_2 или выше
kernel-debug-core до версии 4.18.0-193.6.3.el8_2 или выше
Ссылки